# Maintainer: Mark Breukelman (m0x23) <junkee@live.de> <github.com/m0x23>

# Set the LANG variable to the correct UTF-8 locale for your language
LANG="de_DE.UTF-8"

# Important:
# * Make sure you are using the UTF-8 encoding
# * Don't change the variable names (e.g. intro_msg=)
# * Don't remove any occurrence of (e.g. \n or \n\n - new lines)
# * Don't remove any special characters (e.g. $a, or quotes)
# * Don't edit variables within the text (e.g. /dev/${DRIVE} or ${user})

translate_this() {

customized_de="Customized Desktop"

customized_de_msg="Customized Desktop Environments =>"

fonts="Fonts"

fonts_msg="Linux Fonts =>"

change_fn="Vollständigen Namen verändern"

clear
}

translate_this_var() {

clear
}

### -------------------------------------------------------------------------------------------------

dialog_msg() {

title=" -| Anarchy |- "

backtitle=" -| Anarchy Linux Installer |- "

}

main_msg() {

error="\Z1Fehler:\Zn"

yes="Ja"

no="Nein"

ok="Ok"

cancel="Abbrechen"

other="Andere"

default="Standard"

edit="Bearbeiten"

back="Zurück"

done_msg="Fertig"

partition="Partition"

size="Größe"

add="Hinzufügen"

new_user="Neuer Benutzer"

change_pass="Passwort ändern"

change_sh="Shell ändern"

change_su="Benutzerrechte ändern"

del_user="Benutzer entfernen"

install="Installieren"

mountpoint="Einhängepunkt"

custom="Benutzerdefiniert"

write="Änderungen übernehmen"

none="Keine"

select="Auswählen"

custom_msg="Neuen benutzerdefinierten Einhängepunkt eingeben: \n\n $a Wird unter Root '/' eingehängt."

custom_err_msg0="\n $error Neuer Einhängepunkt darf keine Sonderzeichen enthalten."

custom_err_msg1="\n $error Neuer Einhängepunkt darf nicht Root '/' sein."

write_confirm="Möchten Sie die Änderungen auf den Datenträger schreiben?"

intro_msg="Willkommen beim Anarchy Installationsprogramm! \n\n $a Möchten Sie den Installationsprozess starten?"

wifi_msg0="WiFi-Adapter erkannt. Möchten Sie sich damit verbinden?"

wifi_msg1="WiFi-Verbindung konnte nicht hergestellt werden. Installation wird abgebrochen."

connect_err0="$error Keine Internetverbindung. Installation wird abgebrochen."

connect_err1=$(echo -e "\n ${Red}$error ${Yellow}Sie müssen mit dem Internet verbunden sein, um Anarchy Linux installieren zu können.\n Bitte überprüfen Sie Ihre Verbindung und versuchen Sie es erneut.\n\n Verbindungsinformationen anzeigen: \n\n ${Green}ip add \n ip-link \n wifi-menu ${ColorOff}\n\n")

locale_msg="Wählen Sie Ihr Gebietsschema aus:"

zone_msg0="Wählen Sie Ihre Zeitzone aus:"

zone_msg1="Wählen Sie den Ort für die angegebene Zeitzone aus:"

keys_msg="Wählen Sie Ihr Tastaturlayout aus: \n\n $a Im Zweifel: Behalten Sie die Standardeinstellung bei."

drive_msg="Automatische Partitionierung: \n\n $a Datenträger für die Installation von Anarchy Linux auswählen \n $a Hinweis: Der ausgewählte Datenträger wird formatiert."

part_msg="Wählen Sie die bevorzugte Partitionierungsmethode aus: \n\n $a Hinweis: Auto-Partitionierung formatiert den\n   ausgewählten Datenträger \n $a Mit 'Abbrechen' zur Datenträgerauswahl zurückkehren"

menu_msg="Zurück zum Menü"

fs_msg="Wählen Sie den Dateisystemtyp aus: \n\n $a Standardeinstellung: ext4"

swap_msg0="Möchten Sie einen SWAP-Bereich erstellen? \n\n $a Empfohlen: 512M - 1024M auf dem Datenträger"

swap_msg1="Wählen Sie die SWAP-Größe aus: \n\n $a ('M' für MiB oder 'G' für GiB):"

swap_err_msg0="$error Nicht genug Speicherplatz auf dem Datenträger!"

swap_err_msg1="$error SWAP-Bereich muss auf 'M' für MiB oder 'G' für GiB enden."

swap_err_msg2="$error SWAP-Bereich konnte nicht aktiviert werden. Versuchen Sie, ihn zu formatieren. \n\n $a Kehre zurück zum Partitionsmenü."

efi_msg0="Möchten Sie UEFI-BIOS aktivieren? \n\n $a Funktioniert möglicherweise auf einigen Systemen nicht. \n $a Vorsicht beim Aktivieren!"

gpt_msg="Möchten Sie den 'GPT' Partitionsstil verwenden? \n\n $a (GUID Partitionstabelle)"

install_type_msg="Wählen Sie aus, welches System Sie installieren möchten. \n\n $a Im Zweifel: Wählen Sie 'Base' oder 'Base-Devel'"

passwd_msg0="$error Sie müssen ein Passwort eingeben."

passwd_msg1="Die Passwörter stimmen nicht überein. Bitte versuchen Sie es erneut."

part_err_msg="Ein Fehler wurde während des Partitionsvorgangs festgestellt. \n\n $a Kehre zurück zum Partitionsmenü"

part_err_msg1="Laufwerksfehler. (Einhängen/Aushängen-Fehler \n\n Kehre zurück zum Menü."

part_err_msg2="\n $error Konnte Laufwerk nicht einhängen \n\n Kehre zurück zum Partitionsmenü."

manual_part_msg="Geführte manuelle Partitionierung des Datenträgers: \n $a Datenträger zum Anpassen des Partitionsschemas auswählen \n $a Partition zum Anpassen des Einhängepunktes auswählen \n $a Wählen Sie anschließend 'Fertig'"

root_err_msg="$error Partition ist als Root-Partition zu klein. \n\n $a Root-Partition muss mindestens 4 GiB groß sein"

root_err_msg1="$error Sie müssen eine Root-Partition auswählen, um mit der Installation fortfahren zu können."

write_confirm_msg="Schreiben der Änderungen auf den Datenträger bestätigen:"

return_msg="\n ${Yellow}Sie haben eine neue Kommandozeilen-Sitzung geöffnet. \n Hier können Sie eigene Installationsbefehle ausführen. \n\n Das Anarchy Installationsprogramm läuft noch im Hintergrund. \n Um zur Installation zurückzukehren, verwenden Sie den Befehl: \n ${Green}anarchy${ColorOff} oder ${Green}exit${ColorOff}."

arch_chroot_msg="\n ${Yellow}Sie haben eine neue anarchy-chroot Sitzung geöffnet. \n So können Sie Befehle auf Ihrem neu installierten System ausführen. \n\n Hinweis: Dies ist kein Standard Terminal-Emulator. \n Befehle werden im installierten System übernommen und angezeigt. \n Die Hoch-/Runter-Pfeiltasten zum Anzeigen der letzten Befehle und die meisten Standardbefehle funktionieren. \n Um diese Nachricht erneut anzuzeigen, tippen Sie: ${Green}help \n ${Yellow}Sie können Pakete installieren oder suchen mit den Befehlen:\n\n   ${Green}pacman -S <zu installierende(s) Paket(e)>\n    pacman -Ss <Paket(e) suchen>\n\n ${Yellow}Sie können Textdateien mit 'nano' oder 'vim' bearbeiten: \n\n ${Green}nano /Pfad/zur/Datei\n vim /Pfad/zur/Datei\n\n${Yellow}Das Anarchy Installationsprogramm läuft noch im Hintergrund. \n Kehren Sie zur Installation zurück mit dem Befehl: ${Green}anarchy\n      exit\n${ColorOff}"

mirror_msg0="Aktualisiere Spiegelserver:"

mirror_msg1="Wählen Sie Ihren Ländercode aus:"

mirror_editor_msg="Texteditor zum #ndern der Spiegelserverliste auswählen:"

manual_mirrors="Spiegelserverliste manuell ändern"

update_mirrors_msg="Spiegelserverlisten neu bewerten und aktualisieren"

cancel_mirrors="Aktualisierung der Spiegelserver überspringen"

mirror_cancel_msg="Sind Sie sicher, das Sie die Aktualisierung der Spiegelserver überspringen möchten?\n\n $a Dies könnte die Downloadgeschwindkeit des Paketmanagers beinträchtigen"

wifi_option_msg="Möchten Sie die Pakete zur WiFi-Unterstützung installieren? \n\n $a Notwendig für eine WiFi-Verbindung \n\n Wählen Sie 'Ja', wenn Sie WIFI verwenden."

wifi_util_msg="Wählen Sie Ihr gewünschtes Netzwerk-Dienstprogramm: \n\n $a Standard ist 'netctl' (Wählen Sie 'networkmanager' für das grafische Dienstprogramm)"

net_util_msg0="'Netctl' Netzwerk-Dienstprogramm (wifi-menu)"

net_util_msg1="'NetworkManager' Dienstprogramm (nmcli)"

pppoe_msg="Benötigen Sie Unterstützung für PPPoE DSL Verbindungen? \n\n $a Wählen Sie 'Ja', falls Sie PPPoE verwenden \n $a Im Zweifen, wählen Sie 'Nein'"

base_msg0="Gruppe: Basis-Pakete"

base_msg1="Gruppe: Basis-/Entwicklungs-Pakete"

hardened_msg0="Gehärteter Kernel"

hardened_msg1="Gehärteter Kernel"

LTS_msg0="Kernel mit Langzeit-Support (LTS)"

LTS_msg1="Dev-Kernel mit Langzeit-Support (LTS)"

zen_msg0="Zen kernel"

zen_msg1="Zen kernel mit base-devel"

os_prober_msg="Möchten Sie das Paket 'os-prober' installieren? \n\n $a Wird für das Booten mehrerer Betriebssysteme benötigt \n $a Bei Dual-Boot-Systemen wählen Sie 'Ja' aus"

grub_warn_msg0="Achtung! Das System ist noch nicht bootbar! \n\n $a Sie müssen später selbst einen Bootloader einrichten \n $a Möchten Sie die Installation ohne Bootloader fortsetzen?"

grub_warn_msg1="Wählen Sie nach der Installation nicht 'Neustarten' aus. Lassen Sie Ihr System in /mnt eingehängt, sodass Sie mit 'arch-chroot' ins neue System wechseln können, um Ihren eigenen Bootloader einzurichten."

syslinux_warn_msg="Um 'syslinux' im BIOS Modus zu installieren, muss die 64Bit Datenträgerunterstützung für die Bootpartition deaktiviert werden.\n\n $a Beachten Sie: Sie formatieren damit die Bootpartition\n Möchten Sie mit der Deaktivierung fortfahren?"

exit_msg="Bereit zur Installation des Systems. \n\n $a Wollen Sie wirklich zum Menü zurückkehren?"

install_err_msg0="$error Das Root-Dateisystem ist bereits installiert. \n\n $a Kehre zum Menü zurück"

install_err_msg1="$error Kein Dateisystem eingehängt. \n\n $a Zurück zur Datenträger-Partitionierung?"

multilib_msg="64-Bit-Prozessor erkannt.\n\n $a Möchten Sie die 'multilib'-Quellen zu 'pacman.conf' hinzufügen? \n (Ermöglicht die Installation von 32-Bit Software auf 64-Bit Systemen)"

dhcp_msg="Möchten Sie DHCP beim Start aktivieren? (Empfohlen) \n\n $a Dynamisches Host Control Protokoll \n $a Automatische IP-Konfiguration"

host_msg="Computernamen festlegen: \n\n $a Computer-/Hostname \n $a Verwenden Sie keine Leer- oder Sonderzeichen!"

host_err_msg="$error Der Computername muss mit einem Buchstaben beginnen und darf keine Sonderzeichen enthalten. \n\n $a Bitte versuchen Sie es erneut"

user_exists_msg="Benutzer wurde bereits hinzugefügt \n\n $a Kehre zum Menü zurück"

user_menu_msg="Hinzufügen oder editieren des Benutzerkontos:\n\n            Benutzername:   |   Shell:"

user_msg0="Möchten Sie ein neues Benutzerkonto erstellen? \n\n $a (Empfohlen) Erstellen eines neuen Benutzers"

user_msg1="Benutzernamen festlegen: \n\n $a Verwenden Sie nur Kleinbuchstaben und Zahlen! \n $a Verwenden Sie keine Leer- oder Sonderzeichen!"

user_msg2="Name festlegen: \n\n $a Tippen Sie Ihren vollen Namen ein"

user_err_msg="$error Benutzername muss mit einem Kleinbuchstaben beginnen und darf keine Sonderzeichen oder Großbuchstaben enthalten. \n\n $a Bitte versuchen Sie es erneut"

user_err_msg1="$error Benutzername wird schon verwendet. \n\n $a Versuchen Sie es noch einmal."

user_err_msg2="$error Sie müssen einen Benutzernamen eingeben. \n\n $a Versuchen Sie es noch einmal."

fulluser_err_msg="$error Nicht erlaubte Zeichen (,)\n\n $a Bitte noch einmal versuchen"

fulluser_err_msg1="$error Dieser Benutzername wird bereits verwendet.\n\n $a Bitte noch einmal versuchen"

graphics_msg="Wählen Sie einen Grafiktreiber aus:\nErkannter Chipsatz: $chipset  \n\n $a Im Zweifel: Wählen Sie 'xf86-video-vesa' oder 'Standard'"

desktop_cancel_msg="Möchten Sie wirklich keine Desktopumgebung installieren? \n\n $a Nach dem Systemstart booten Sie in die Kommandozeile"

nvidia_msg="Wählen Sie Ihren gewünschten Nvidia-Grafiktreiber aus: \n\n $a Wählen Sie 'Abbrechen', wenn keiner installiert werden soll"

touchpad_msg="Möchten Sie 'xf86-input-synaptics' installieren?  \n\n $a Wird zur Unterstützung von Laptop-Touchpads benötigt"

desktop_msg="Möchten Sie eine Desktopumgebung oder einen Login-Manager installieren? \n\n $a Wählen Sie 'Ja', um dies zu tun"

dm_msg="Möchten Sie einen Fenstermanager installieren? \n\n $a Grafischer Login-Manager"

dm_msg1="Wählen Sie Ihren gewünschten Fenstermanager:\n\n $a Standard ist 'lightdm'"

environment_msg="Wählen Sie Ihre gewünschte Desktopumgebung aus:"

startx_msg="Ein .xinitrc-Datei wurde erstellt. \n\n Verwenden Sie den Befehl 'startx' nach dem Login, um Ihre Desktopumgebung zu starten."

extra_msg0="Möchten Sie die Gruppe 'xfce4-goodies' installieren? \n\n $a Zusätzliche Xfce4 Programme"

extra_msg1="Möchten Sie die Gruppe 'gnome-extra' installieren? \n\n $a Zusätzliche Gnome Programme"

extra_msg2="Möchten Sie die Gruppe 'mate-extra' installieren? \n\n $a Zusätzliche MATE Programme"

extra_msg3="\n $a Möchten Sie eine minimale KDE Plasma Desktopumgebung installieren?"

extra_msg4="Möchten Sie die Gruppe 'deepin-extra' installieren? $a Zusätzliche deepin Programme"

extra_msg5="Möchten Sie die Gruppe 'xmonad-contrib' installieren?"

extra_msg6="Möchten Sie die Programmgruppe 'Gnome' installieren? \n\n $a Programme der Gruppe 'Gnome'"

extra_msg7="windowmaker extra installieren? \n\n $a WindowMaker Extra Programme"

extra_msg8="Möchten Sie zusätzliche Desktop-Anwendungen installieren? \n\n $a Fügt zusätzliche Desktop-Anwendungen zu (empfohlen)"

software_msg0="Möchten Sie weitere Standardsoftware installieren? \n\n $a Wählen Sie 'Ja', um zusätzliche Software anzuzeigen"

software_msg1="Wählen Sie die gewünschte Software aus: \n\n $a Benutzen Sie die Leertaste zum An- oder Abwählen \n $a Drücken Sie die 'Eingabetaste' zum Fortsetzen"

software_type_msg="Wählen Sie Software aus den einzelnen Kategorien aus. \n\n $a Wählen Sie anschließend 'Fertig'"

software_warn_msg="Möchten Sie wirklich ohne die Installation zusätzlicher Software fortfahren? \n\n $a Drücken Sie 'Ja' um fortzufahren"

software_noconfirm_msg="Möchten Sie wirklich keine Software von:"

complete_no_boot_msg="Installationsprozess abgeschlossen! \n\n $a Sie haben keinen Bootloader konfiguriert \n $a Möchten Sie zur Kommandozeile, um diesen zu konfigurieren?"

not_complete_msg="Die Installation wurde nicht abgeschlossen. Möchten Sie wirklich neu starten?"

complete_msg="Die Installation wurde erfolgreich abgeschlossen. \n\n $a Wie möchten Sie fortfahren?"

part_frmt_msg="Möchten Sie die ausgewählte Partition formatieren? \n\n $a Wählen Sie 'Ja', um die Partition zu formatieren. \n Wählen Sie 'Nein' zum Einhängen ohne zu formatieren"

swap_frmt_msg="Möchten Sie die SWAP-Bereich formatieren? \n\n $a Wählen Sie 'Ja', um den neuen SWAP-Bereich zu formatieren \n $a Wählen Sie 'Nein' zur Aktivierung ohne zu formatieren"

vbox_msg="VirtualBox Gast-Installation erkannt. \n\n $a Die 'virtualbox-guest-utils' werden installiert"

vmware_msg="VMware Gastinstallation erkannt \n\n $a Installiert wird: 'xf86-video-vmware' 'xf86-input-vmmouse' 'open-vm-tools'."

hyperv_msg="Hyper-V Gastinstallation erkannt \n\n $a Installiert wird: 'xf86-video-fbdev'."

vm_msg="Gastinstallation in einer virtuellen Maschine erkannt \n\n $a Standardtreiber werden installiert."

bluetooth_msg="Bluetooth-Unterstützung erkannt. \n\n $a Möchten Sie 'bluez' und 'bluez-utils' installieren? \n $a Wird für Bluetooth benötigt"

blueman_msg="Möchten Sie den 'blueman' Bluetooth Manager installieren? \n\n $a Wählen Sie 'Ja', um den grafischen Bluetooth Manager zu installieren"

btenable_msg="Aktiviere Bluetooth..."

nwmanager_msg0="Aktiviere den Netzwerkmanager..."

nwmanager_msg1="Aktiviere 'netctl'..."

vbox_enable_msg="Aktiviere die VirtualBox Gasterweiterungen..."

efi_man_msg="EFI partition erkannt. \n\n $a Möchten Sie das Booten von EFI aktivieren?"

efi_err_msg="$error Ein Einhängepunkt wurde bereits bei '/boot' erstellt. \n\n Hängen Sie '/boot' aus und hängen Sie die EFI-Partition als '/boot' ein."

efi_err_msg1="$error Es wurden mehrere EFI Partitionen erkannt, aber nicht eingehängt. \n\n Hängen Sie die EFI Partition bei '/boot' ein und versuchen Sie es erneut."

vfat_msg="Eine EFI Systempartition wurde erkannt. \n\n $a Das VFAT-Dateisystem wird benötigt, um eine bootbare EFI Partition zu erstellen."

loader_type_msg="Wählen Sie Ihren Bootloader aus: \n\n $a Standard: GRUB"

loader_msg="GRand Unified Bootloader"

loader_msg1="Syslinux Bootloader"

loader_msg2="Systemd Bootloader"

loader_msg3="EFISTUB Bootloader"

loader_msg4="rEFInd Bootloader"

failed_msg="$error Fehler beim Installieren der Pakete ins neue Root-Verzeichnis. \n\n $a Weitere Infos finden Sie in der Datei '/tmp/anarchy.log'."

shell_msg="Wählen Sie ein Kommandozeilenprogramm \n\n $a Standard ist 'bash'"

nvidia_modeset_msg="Möchten Sie 'Nvidia DRM kernel mode setting' aktivieren? \n\n $a Direct Rendering Manager Kernel Module."

nvidia_340msg="Ihr Chipsatz wird von 'nvidia-340xx' Legacy Treibern unterstützt. \n\n $a Mit der Installation der 'nvidia-340xx' Grafiktreiber fortfahren?"

nvidia_304msg="Ihr Chipsatz wird von 'nvidia-340xx' Legacy Treibern unterstützt. \n\n $a Mit der Installation der nvidia-304xx Grafiktreiber fortfahren?"

nvidia_curmsg="Ihr Chipsatz wird von den neusten Nvidia Grafiktreibern unterstützt. \n\n $a Mit der Installation der Nvidia Grafiktreiber fortfahren?"

ucode_msg="Möchten Sie intel-ucode installieren? \n\n $a CPU Microcode Updates."

ucode_failed_msg="Die Installation von intel-ucode schlug aus unbekanntem Grund fehl. Kontrollieren Sie nach der Installation: /tmp/anarchy.log"

shrc_msg="Gewünschte zsh-Einstellung wählen:"

shrc_msg1="Default Anarchy RC"

shrc_msg3="Clean ZSH install ohne RC"

shrc_msg4="grml-zsh-config"

nano_msg="Benutzerfreundlicher Texteditor"

vim_msg="Fortgeschrittener Texteditor"

ssh_msg="SSH server beim boot aktivieren? \n\n $a Aktiviert secure shell server (SSH)"

ftp_msg="FTP server beim boot aktivieren? \n\n $a Aktiviert Datentransferserver (FTP)"

apache_msg="Apache serverbeim boot aktivieren? \n\n $a Aktiviert http server"

nginx_msg="Nginx beim boot aktivieren? \n\n $a Aktiviert http server"

cups_msg="Cups beim boot aktivieren? \n\n $a Aktiviert Druckdienste"

part_util="Grafische Partitions- und Festplattenverwaltungseditoren"

part_util0="Teils-Grafische Partitions- und Festplattenverwaltungseditoren"

part_util1="Textbasierte Partitions- und Festplattenverwaltungseditoren"

part_util2="GPT Partitions- und Festplattenverwaltungseditore"

}

load_msg() {

wait_load="\n Bitte warten..."

connection_load="Bitte warten. Ihre Internetverbindung wird getestet."

boot_load="Boot-Partition wird erstellt..."

swap_load="SWAP-Bereich wird erstellt..."

frmt_load="Formatieren..."

mnt_load="Einhängen..."

pv_load="Physikalische Volumen werden erstellt..."

lv_load="Logische Volumen werden erstellt..."

encrypt_load="Datenträger wird verschlüsselt..."

mirror_load0="Eine neue Spiegelserver-Liste wird abgerufen..."

mirror_load1="Bitte warten. Spiegelserver werden nach Schnelligkeit sortiert..."

efi_load1="EFI-Boot wird konfiguriert..."

grub_load1="GRUB wird auf den Datenträger installiert..."

grub_load2="GRUB wird konfiguriert..."

syslinux_load="Syslinux wird auf den Datenträger installiert..."

uefi_config_load="Bitte warten. Der Kernel wird für UEFI konfiguriert..."

f2fs_config_load="Bitte warten. Der Kernel wird für F2FS konfiguriert..."

kernel_config_load="Bitte warten Sie, während der Kernel konfiguriert wird..."

encrypt_load1="Bitte warten. Der Kernel wird für Verschlüsselung konfiguriert..."

dhcp_load="DHCP wird aktiviert..."

ssh_load="Aktiviere SSH..."

cups_load="Druckdienste werden aktiviert..."

ftp_load="Aktiviere FTP..."

http_load="Aktiviere HTTP..."

dm_load="LightDM wird aktiviert..."

pacman_load="Bitte warten. Pacman Datenbanken werden aktualisiert..."

}

part_msg() {

method0="Auto-Partitionierung des Datenträgers"

method1="Auto-Partitionierung mit Verschlüsselung LVM"

method2="Manuelle Partitionierung des Datenträgers"

}

fs_msg() {

fs0="4th extended File System"

fs1="3rd extended File System"

fs2="2nd extended File System"

fs3="B-Tree File System"

fs4="Journaled File System"

fs5="ReiserFS File System"

fs6="F2FS Dateisystem"

fs7="VFAT/FAT32 Dateisystem"

fs8="XFS"

}

graphics_msg() {

gr0="Treiber automatisch erkennen"

gr1="Vesa OpenSource Grafiktreiber"

gr2="Nvidia Grafiktreiber"

gr4="AMD/ATI Grafiktreiber"

gr5="Intel Grafiktreiber"

gr6="Neuester stabiler Nvidia Grafiktreiber"

gr7="Legacy 340xx Grafiktreiber"

gr8="Legacy 304xx Grafiktreiber"

gr9="Nvidia Open Source Treiber"

gr10="AMDGPU Video ${drivers}"

}

menu_msg() {

menu="Menü-Objekte: \n\n $a Kommandozeile zur Ausführung eigener Befehle starten \n $a Mit 'anarchy' kehren Sie zum \n Installationsprogramm zurück"

menu0="Gebietsschema ändern"

menu1="Zeitzone ändern"

menu2="Tastaturlayout ändern"

menu3="Festplatte partitionieren"

menu4="Spiegelserver aktualisieren"

menu5="Grundsystem installieren"

menu11="System neu starten"

menu12="Installationsprogramm beenden"

menu13="Kommandozeilen-Sitzung"

menu_err_msg3="Der Datenträger ist bereits eingehängt. Bereit zur Installation des Systems. \n\n $a Möchten Sie wirklich zum Partitionsmenü zurückkehren?"

menu_exit_msg="Das System wurde noch nicht installiert. \n\n Möchten Sie das Anarchy-Installationsprogramm wirklich beenden?"

steam_add_msg="Um Steam zu installieren muss multilib aktiviert sein. \n\n $a multilib Repository jetzt aktivieren?"

audio="Audio"

audio_msg="Audio-Software =>"

database="Datenbank"

database_msg="Datenbank-Anwendungen =>"

graphic="Grafik"

graphic_msg="Grafik-Software =>"

internet="Internet"

internet_msg="Internet-Software =>"

multimedia="Multimedia"

multimedia_msg="Multimedia-Software =>"

office="Büro"

office_msg="Büro-Software =>"

programming="Programmierung"

program_msg="Programmierungs-Anwendungen =>"

terminal="Terminal"

terminal_msg="Terminals =>"

text_editor="Text-Editoren"

text_editor_msg="Textverarbeitungs-Software =>"

util="Dienstprogramme"

util_msg="Dienstprogramme =>"

servers="Server"

servers_msg="Serversoftware =>"

games="Spiele"

games_msg="Spiele =>"

extra_de="Extra Desktop"

extra_de_msg="Extra Desktop Environment =>"

extra_wm="Extra WM"

extra_wm_msg="Extra Windows Managers =>"

reboot0="System neu starten"

reboot1="Zurück zur Kommandozeile"

reboot2="Anarchy-Chroot ins installierte System"

reboot3="Neues Benutzerkonto hinzufügen"

reboot4="Installationslog ansehen"

reboot5="Zusätzliche Software installieren"

reboot6="System herunterfahren"

more_de="Weitere Desktop-Umgebungen"

more_de_msg="Standard Desktop-Umgebungen =>"

more_wm="Weitere Fenstermanager"

more_wm_msg="Standard Fenstermanager =>"

}

op_msg() {

welcome_op_msg=" -| Anarchy Linux |- "

connection_op_msg=" -| Internetverbindungstest |- "

locale_op_msg=" -| Gebietsschema festlegen |- "

zone_op_msg=" -| Zeitzone festlegen |- "

key_op_msg=" -| Tastaturlayout festlegen |- "

part_op_msg=" -| Datenträger partitionieren |- "

partload_op_msg=" -| Partitionierung des Datenträgers |- "

manual_op_msg=" -| Partitionsmenü |- "

edit_op_msg=" -| Partition bearbeiten |- "

mirror_op_msg=" -| Spiegelserver aktualisieren |- "

install_op_msg=" -| System installieren |- "

config_op_msg=" -| System konfigurieren |- "

host_op_msg=" -| Hostname einstellen |- "

passwd_op_msg=" -| Passwort einstellen |- "

user_op_msg=" -| Benutzer hinzufügen |- "

user_op_msg1=" -| Benutzer ändern |- "

de_op_msg=" -| Desktopumgebung installieren |- "

software_op_msg=" -| Software installieren |- "

complete_op_msg=" -| Installation abgeschlossen |- "

menu_op_msg=" -| Hauptmenü |- "

install_opt_msg="Wählen Sie die gewünschte Installtionsoption: \n\n $a Für Schnellinstallation wählen Sie: 'Anarchy-Desktop' oder 'Anarchy-Server' \n $a Für erweiterte Installationsoptionen wählen Sie: 'Anarchy-Advanced'"

install_opt0="Erweiterte Installationsoptionen"

install_opt1="Schnellinstalltion Desktop"

install_opt2="Schnellinstalltion 'LTS' Desktop"

install_opt3="Schnellinstalltion Server"

install_opt4="Schnellinstalltion 'LTS' Server"

}

var_msg() {

gtk3_var="Möchten Sie '$DE gtk3' installieren? \n\n $a (experimentelle Version)"

drive_var="WARNUNG! Alle Daten auf dem Datenträger werden gelöscht! \n\n $a Ort: /dev/$DRIVE \n $a Größe: $drive_gigs GiB \n $a Dateisystem: $FS \n\n Möchten Sie fortfahren?"

drive_var1="WARNUNG! Alle Daten auf dem Datenträger werden gelöscht! \n\n $a Ort: /dev/$DRIVE \n $a Größe: $drive_gigs GiB \n $a Dateisystem: $FS \n $a SWAP-Bereich: $SWAPSPACE MiB \n $a Möchten Sie fortfahren?"

drive_var2="WARNUNG! Alle Daten auf dem Datenträger werden gelöscht! \n\n $a Ort: /dev/$DRIVE \n $a Größe: $drive_gigs GiB \n $a Dateisystem: $FS \n $a SWAP-Bereich $SWAPSPACE MiB \n $a Boot: UEFI \n $a Möchten Sie fortfahren?"

drive_var3="WARNUNG! Alle Daten auf dem Datenträger werden gelöscht! \n\n $a Ort: /dev/$DRIVE \n $a Größe: $drive_gigs GiB \n $a Dateisystem: $FS \n $a Boot: UEFI \n $a Möchten Sie fortfahren?"

encrypt_var0="WARNUNG! /dev/$DRIVE wird verschlüsselt! \n\n $a Möchten Sie fortfahren?"

encrypt_var1="\n Wählen Sie ein neues Passwort für /dev/$DRIVE \n\n $a Dieses Passwort wird zum Entschlüsseln des Datenträgers beim Booten verwendet"

encrypt_var2="\n Geben Sie das Passwort für /dev/$DRIVE erneut ein."

root_var="Erstellen Sie einen neuen Root-Einhängepunkt: \n $a Hinweis: Dieser muss als Erstes erstellt werden \n\n $a Partition: /dev/$part \n $a Größe: $part_size \n\n Neuen Root-Einhängepunkt erstellen?"

manual_part_var0="Partition bereits eingehängt. \n\n $a Einhängepunkt: $part_mount \n $a Partition: /dev/$part \n $a Größe: $part_size\n\n Mit 'Bearbeiten' einen neuen Einhängepunkt erstellen."

manual_part_var1="Möchten Sie die Partition /dev/$part aushängen und den Einhängepunkt $part_mount entfernen? \n\n $a Hinweis: Dieses hängt alle Partition unter dem Pfad ebenfalls aus"

manual_part_var2="WARNUNG! Partition: /dev/$part ist als Root-Einhängepunkt gesetzt. Dies wird alle Einhängepunkte darunter löschen. \n\n $a Möchten Sie wirklich fortfahren?"

manual_part_var3="Möchten Sie das Partitionsschema bearbeiten? \n\n $a Datenträger: /dev/$part \n $a Größe: $part_size \n\n Partitionsschema bearbeiten? - Vergessen Sie nicht, die Änderungnen abzuspeichern."

manual_new_part_var="Möchten Sie einen neuen Einhängepunkt erstellen? \n\n $a Partition: /dev/$part \n $a Größe: $part_size \n\n Bearbeiten, um einen neuen Einhängepunkt zu erstellen."

manual_swap_var="Möchten Sie wirklich das SWAP-Dateisystem von /dev/$part entfernen? \n\n $a Wählen Sie 'Ja', um das SWAP-Dateisystem zu entfernen"

mount_warn_var="WARNUNG! Datenträger /dev/$part enthält eingehängte Partitionen. \n\n $a Möchten Sie diese aushängen und das Partitionsschema bearbeiten?"

mnt_var0="Wählen Sie einen neuen Einhängepunkt für /dev/$part: \n\n $a Wählen Sie 'benutzerdefiniert', um einen neuen Einhängepunkt zu erstellen"

fs_err_var="$error Eine separate '/boot' Partition muss für die Verwendung des $FS Dateisystems eingerichtet werden. \n\n $a Kehre zurück zum Partitionsmenü..."

install_var="Möchten Sie die Installation des Anarchy Linux Grundsystems auf /dev/$DRIVE starten? \n $a Download Größe: $software_size \n $a Geschätzte Installationszeit: $down_min minutes.\n $a Geschätzte Geschwindigkeit: $connection_speed $connection_rate\n $a Zu installierende Pakete: \n\nbase ${base_install}"

user_edit_var="Benutzer ändern:\n $a Benutzername: $user\n $a Login Shell: $user_sh\n $a Full Username : $full_user\n $a Sudo Benutzer: $sudo"

user_shell_var="Wählen Sie eine neue Shell für $user:\n $a Festlegen der Login Shell für den Benutzer."

user_var0="Geben Sie ein neues Passwort für $user ein. \n\n $a Neues Benutzerpasswort für $user:"

user_var1="Geben Sie das neue Passwort für $user erneut ein. \n\n $a Wiederholung des Passwortes für $user:"

sudo_var="Möchten Sie 'sudo'-Rechte für $user aktivieren? \n\n $a Aktiviert administrative Rechte für $user"

sudo_var1="Entfernen von sudo Benutzerrechten für $user? \n\n $a Entfernt administrative Benutzerrechte für $user."

deluser_var="Benutzer löschen: $user? \n\n $a Entfernt das Benutzerkonto vom System."

root_confirm_var="Bestätigen Sie die Erstellung des Einhängepunktes. \n\n $a Einhängepunkt: "/" (Root-Dateisystem) \n $a Partition: /dev/$part \n $a Größe: $part_size \n $a Dateisystem: $FS \n\n Möchten Sie die Änderungen auf den Datenträger schreiben?"

part_confirm_var="Bestätigen Sie die Erstellung des Einhängepunktes. \n\n $a Einhängepunkt: $mnt \n $a Partition: /dev/$part \n $a Größe: $part_size \n $a Dateisystem: $FS \n\n Möchten Sie die Änderungen auf den Datenträger schreiben??"

software_confirm_var0="Möchten Sie folgende Pakete zur Installationsliste hinzufügen? \n\n $a Anzahl der Pakete: $software_int \n $a Downloadgröße: $software_size \n $a Zu installierende Pakete: \n\n$software_list"

software_confirm_var1="Installation der Software fortführen? \n\n $a Anzahl der Pakete: $software_int \n $a Gesamte Downloadgröße: $software_size \n $a Geschätzte Installationszeit: $down_min minutes \n $a Geschätzte Geschwindigkeit: $connection_speed $connection_rate \n $a Zu installierende Pakete: \n\n$download_list"

efi_var="Ein eingehängtes EFI System wurde bei $esp_part erkannt. \n\n $a Möchten Sie Das Booten von EFI aktivieren?"

vfat_var="Das EFI System, das bei $esp_part eingehängt wurde, enthält kein gültiges VFAT-Dateisystem. \n\n $a Möchten Sie ein neues VFAT-Dateisystem erstellen und formatieren?"

efi_mnt_var="Die bei $esp_part erkannte EFI Partition wurde nicht eingehängt. \n\n Möchten Sie die EFI Bootpartition jetzt einhängen?"

f2_err_var="$error Sie müssen eine separate Bootpartition erstellen, um das $FS Dateisystem nutzen zu können. \n\n $a Kehre zurück zum Partitionsmenü..."

}

load_var_msg() {

load_var0="/dev/$DRIVE wird partitioniert..."

load_var1="Bitte warten. Dateisystem $FS wird erstellt..."

install_load_var="$h\n Anarchy Linux wird auf /dev/$DRIVE installiert. \n\n $a Downloadgröße: $software_size"

software_load_var="$h\n Installiere zusätzliche Software. \n\n $a Downloadgröße: $software_size"

locale_load_var="$LOCALE Gebietsschema wird erstellt..."

zone_load_var="Setze Zeitzone $ZONE..."

}

de_msg() {

de0="Xfce4 Light Desktop"
de1="Mate Light Desktop"
de2="LXDE Light Desktop"
de3="LXQT Light Desktop"
de4="Gnome Modern Desktop"
de5="Cinnamon Desktop"
de6="Kde Plasma Desktop"
de7="Enlightenment Desktop"
de8="Openbox Window Manager"
de9="Awesome Window Manager"
de10="i3 Tiling Window Manager"
de11="Fluxbox Window Manager"
#de12="Dynamic Window Manager"
de13="bspwm Window Manager"
de14="Deepin Desktop"
de15="Anarchy XFCE4 Edition"
de16="xmonad Window Manager"
de17="Budgie Light Desktop"
de18="Anarchy OpenBox Edition"
de19="Gnome Classic Desktop"
#de20="WindowMaker Window Manager"
de21="Sway Window Manager"
de22="Anarchy Gnome Edition"
de23="Anarchy Cinnamon Edition"
de24="Anarchy Budgie Edition"
de25="Qtile Window Manager"

}

dm_msg() {

dm0="GNOME Desktop Display Manager"
dm1="Multi Desktop Display Manager"
dm2="Lxdm Desktop Display Manager"
dm3="Simple Desktop Display Manager"

}

soft_msg() {

# Audio
audio0="Audio editing program"
audio1="Advanced audio player"
audio2="CLI music player"
audio3="JACK Audio Connection Kit"
audio4="Music visualizer program"
audio5="Linux MultiMedia Studio"
audio6="Music Player Daemon"
audio7="GUI client for MPD"
audio8="PulseAudio Volume Control"
audio9="Console frontend for Pandora"
audio10="Music player and library organizer"
audio11="Equalizer for pulseaudio"
audio13="Qt5 based audio-player"
audio14="Music playback application"

# Database
db0="A document-oriented database"
#db1="High-performance, open source database"
db2="SQL server implimentation"
db3="Sqlite module for PHP"
db4="Advanced key-value store"
db5="Powerful and scalable NoSQL database"
db6="SQL database engine written in C"
sys30="Fast SQL database server"
sys31="Sophisticated object-relational DBMS"
sys32="Web-based tool to administrate MySQL"

# Internet
net0="Chromium Web Browser"
net1="FTP, FTPS and SFTP client"
net2="Firefox Web Browser"
net3="Console Web Browser"
net4="Watch YouTube videos"
net5="A fast and secure web browser"
net6="Email and news client"
net7="Console torrent client"
net8="Graphical torrent client"
net9="Highly-configurable IRC client"
net10="GTK-based IRC client"
net11="GTK-based IRC client"
net12="Lightweight web browser"

# Fonts
font0="Unicode fonts"
font1="Fonts which support CN, JP, KR"

# Games
game0="Free FPS focused mainly on online multiplayer"
game1="Port of classic BSD command line games"
game2="Multiperson, first-person tank shooter"
game3="Open-source flight simulator"
game4="Classic UNIX-based chess game"
game5="Similar to  SuperMario games"
game6="Kart racing game featuring Tux"
game7="Modern multiplayer FPS"
game8="Fast paced multiplayer FPS"
game9="Free, open-source first person shooter"
game10="Valve's digital software delivery system"
game11="AisleRiot Solitaire collection"

# Graphic
graphic0="3D graphics creation suite"
graphic1="Photography development application"
graphic2="GNU Image Manipulation"
graphic3="Set of tools for drawing graphs"
graphic4="Command-line image manipulation program"
graphic5="Drawing and editing program"
graphic6="Lightweight image viewer"
graphic7="A powerful raw image processing program"
graphic8="Image processing system"
graphic9="Professional vector graphics editor"
graphic10="Paint icons and pixel based artwork"
graphic11="Painting application for digital painters"

# Multimedia
media0="Multithreaded video transcoder"
media1="Media Player"
media2="Video editing software"
media3="Screen capture software"
media4="A free front-end for MPlayer"
media5="GNOME media player"
media6="VLC graphical media player"
media7="Media player-MPlayer based"
media8="Multimedia codecs"
media9="Full featured video editor for Linux"
media10="Screencast GIF tool"
media11="Powerful and simple media player"
media12="Download videos and audio from YouTube"

# Office
office0="Free word processing"
office1="Graphic Art And Office Suite"
office2="Powerful spreadsheet application"
office3="Powerful spreadsheet application"
office4="Office word processor latest"
office5="Office word processor maintenance"
office6="Lightweight PDF and XPS viewer"
office7="Minimalistic document viewer"
office8="A collaborative office text editor"
office9="Office document viewer for GNOME"
office10="Create labels and business cards"
office11="Desktop publishing software"

# Programming
prg0="Common Lisp interpreter, compiler and debugger"
prg1="The D programming language and compiler"
prg2="The dart programming language SDK"
prg3="The Go programming language"
prg4="Developer tools for Go language"
prg5="Java Runtime Environments"
prg7="OpenJDK Java 8 development kit"
prg8="OpenJFX 8 client application platform"
prg9="A feature-rich programming language"
prg10="A general-purpose scripting language"
prg11="High-level scripting language"
prg12="An object-oriented language"
prg13="Object-oriented and functional based"
prg14="OpenJDK Java 11 development kit"
prg15="OpenJDK Java 12 development kit"

# Terminal
term0="Framebuffer Terminal Emulator"
term1="GNOME Dropdown Terminal"
term2="Simple terminal emulator"
term3="Light Weight Terminal"
term4="urxvt Terminal Emulator"
term5="Terminator Terminal Emulator"
term6="XFCE4 Terminal Emulator"
term7="Drop-down terminal (Quake style)"
term8="A simple terminal emulator for X"
term9="A simple VTE-based terminal"
term10="EFL based terminal emulator"
term11="Quake and Doom inspired terminal"
term12="Terminal which mimics a cathode display"
term13="A tiling terminal emulator for Linux using GTK+ 3"

# Text editor
edit0="OS in a text editor"
edit1="A text editor using GTK2"
edit2="GNOME Text editor"
edit3="Graphical interface for Vim"
edit4="XFCE4 Text editor"
edit5="Popular fork of VIM editor"
edit6="Console Text Editor fork of vi"
edit7="Atom feature rich text editor"
edit8="A WYSIWYG text editor"

# Shell
shell0="DASH command shell (Debian Almquist shell)"
shell1="Fish command shell (friendly interactive shell)"
shell2="Korn command shell (mksh enhanced ksh)"
shell3="tcsh/C command Shell (The C Shell)"
shell4="Z-Shell command shell (Powerful & Feature rich)"
shell5="Bourne again shell (Default Linux shell)"

# Server
srv1="Linux Apache MariaDB PHP server stack"
srv2="Linux Nginx MariaDB PHP server stack"
srv3="Nginx HTTP/Proxy Server (Stable Branch)"
srv4="Nginx HTTP/Proxy Server (Latest Branch)"
srv5="Light Flexible HTTP Server"
srv6="Secure fast mail server"
srv7="Very Secure FTP daemon"
srv8="Full-featured Web proxy cache server"
srv9="SMB Fileserver and AD Domain server"
srv10="The ISC DNS Server"
srv11="The CUPS Printing System"
sys1="Apache High Proformance HTTP Server"
sys10="Secure Shell Deamon"
srv12="RFC2131 compliant DHCP client daemon"

# System
sys2="Light system monitor for X"
sys3="Source control management"
sys4="Partition and disk managment"
sys5="A mouse server for the console"
sys6="CLI process Info"
sys8="CD/DVD writing suite"
sys9="CLI network analyzer"
sys11="GNU Screen"
sys12="Display System Info"
sys13="Simple command-line screenshot"
sys14="Terminal multiplxer"
sys15="Twin-panel file manager"
sys16="Desktop virtualization"
sys17="Uncomplicated Firewall"
sys18="Wget CLI downloader"
sys19="Lightweight dynamic menu for X"
sys20="Console-based file manager"
sys21="Lightweight file manager for X"
sys22="Deletes unneeded files"
#sys23="Graphical file manager for X"
sys24="Graphical calculator application"
sys25="Basic cli calculator"
sys26="GNOME graphical package manager"
sys27="GNOME Software Tools"
sys28="NTFS drivers and utilities"
sys34="Screensaver for xorg"

}

#####################################################################
### END TRANSLATION ##################################################
### DO NOT EDIT BELOW THIS LINE! ########################################
####################################################################
a="\Z2*\Zn"
h="\Z2<\Z1#\Z2>\Zn"

if "$reload" ; then
	var_msg
	load_var_msg
	translate_this_var
else
	dialog_msg
	main_msg
	load_msg
	part_msg
	fs_msg
	graphics_msg
	de_msg
	dm_msg
	menu_msg
	soft_msg
	op_msg
	translate_this
fi
